/*---Banner---*/
#review_youtube_banner #banner_review{clear: both; width: 350px; height: 180px; position: relative;}
#review_youtube_banner #banner_review .inner-banner{width: 350px; height: 180px;}
#review_youtube_banner #banner_review .inner-banner a{display: inline-block; width: 350px; height: 180px; cursor: pointer;}
#review_youtube_banner #banner_review .inner-banner:hover .loader{display: block;}
/*Lower text*/
#review_youtube_banner #banner_review .inner-banner .box-lower{
    box-sizing: border-box;
    width: 100%;
    height: 20px;
    padding-left: 20px;
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    text-align: left;
    font-size: 11px;
    color: #fff;
    line-height: 20px;
}
#review_youtube_banner #banner_review .inner-banner .box-lower .triangle-bottom{
    display: inline-block;
    margin-right: 2px;
    border-top: 0 solid transparent;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 9px solid yellow;
}
#review_youtube_banner #banner_review .inner-banner .box-lower .point-text{color: yellow;}

/*---After mousehover---*/
#review_youtube_banner .loader {display: none; width: 100%; height: 100%; position: relative; background: rgba(0, 0, 0, 0.5);}
#review_youtube_banner .loading-text {width: 100%; height: 25px; position: absolute; top: 58px; text-align: center; font-size: 14pt; font-weight: 600; color: #fff; line-height: 25px;}
#review_youtube_banner .dot {margin-left: 3px; animation: blink 1.5s infinite;}
#review_youtube_banner .dot:nth-child(2) {animation-delay: 0.3s;}
#review_youtube_banner .dot:nth-child(3) {animation-delay: 0.6s;}
#review_youtube_banner .loading-bar-background {
    box-sizing: border-box;
    width: 200px;
    height: 30px;
    padding: 5px;
    display: flex;
    align-items: center;
    position: absolute;
    top: 88px;
    left: 75px;
    background-color:rgba(0, 0, 0, 0.6);
    border-radius: 15px;
}
#review_youtube_banner .loading-bar {
    width: 0%;
    height: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    animation: loading 1.8s ease-out infinite;
}
#review_youtube_banner .white-bars-container {
    display: flex;
    align-items: center;
    gap: 18px;
    position: absolute;
}
#review_youtube_banner .white-bar {
    background: rgb(255, 255, 255);
    background: linear-gradient(
        -45deg,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 0) 70%
    );
    width: 10px;
    height: 45px;
    opacity: 0.3;
    rotate: 45deg;
}

@keyframes loading {
    0% {width: 0;}
    80% {width: 100%;}
    100% {width: 100%;}
}
@keyframes blink {
    0%, 100% {opacity: 0;}
    50% {opacity: 1;}
}

/*---After 2seconds of mousehover---*/
#review_youtube_banner .wrap-popup{top: 0; left: 0;display: none; width: 100%; height: 100%; position: fixed; background: rgba(0, 0, 0, 0.5); z-index: 1001;}
#review_youtube_banner .wrap-popup .wrap-video{width: 800px; height: 450px; position: absolute; top:50%; left: 50%; transform: translate(-50%, -50%);}
#review_youtube_banner .wrap-popup .btn-close{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(400px, -225px);
    background-color: #333;
    cursor: pointer;
    transition: all 0.2s;
}
#review_youtube_banner .wrap-popup .btn-close:hover{background-color: #111;}
#review_youtube_banner .wrap-popup .btn-close img{width: 100%; height: 100%;}
/*-----Gunsul-Net-----*/
#review_youtube_banner #banner_review .inner-banner-g{/* background_img */}
#review_youtube_banner .inner-banner-g .loading-bar {
    background: #3267e9;
    background: linear-gradient(
        0deg,
        rgba(50, 103, 233, 10) 0%,
        rgba(50, 103, 233, 20) 100%
    );}

/*-----Jungi-Net-----*/
#review_youtube_banner #banner_review .inner-banner-j{/* background_img */}
#review_youtube_banner .inner-banner-j .loading-bar {
    background: #00993a;
    background: linear-gradient(
        0deg,
        rgba(0, 153, 58, 10) 0%,
        rgba(0, 153, 58, 10) 100%
    );}
